Subject: Need Help about Name In "From" column!

From: sally gregg <[email-masked]>
Date: Thu, 19 Sep 1996 18:45:13 -0400

I am a real computer illiterate, but something has happened that I don't
know how to fix.  I have been using Pine for almost a year, and when
opening up a newsgroup, on the board in the "From" column, my name always
appeared next to the thread subject.  Just last week, I switched over to
the "new" Isis system, which the university is requiring us to do.  All
went well, but when I post to a ng now, instead of seeing my name, there
appears a "to. & then the name of the ng."  I went into Set-Up,
Configuration, but I don't see anything there that I can relate to in that
area.  Is there a simple way to correct this problem?  I would certainly
appreciate any help - I called our "Help Desk," but the person there
didn't have a clue, and she said someone will have to get back to me, but
it may be "quite awhile."

Thanks,

Sally